---
id: 646c59e942f35541923104bf
title: Step 6
challengeType: 0
dashedName: step-6
---

# --description--

Back in your HTML, create a `main` element. Inside that `main` element, add a `div` element with the class `cat-head`.

# --hints--

You should have a `main` element.

```js
assert(document.querySelectorAll('main').length === 1);
```

You should have a `div` element.

```js
assert(document.querySelectorAll('div').length === 1);
```

Your `div` element should have the class `cat-head`.

```js
assert(document.querySelector('div')?.getAttribute('class') === 'cat-head');
```

Your `div` element should be inside your `main` tag.

```js
assert(document.querySelectorAll('main div').length === 1);
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>fCC Cat Painting</title>
    <link rel="stylesheet" href="./styles.css">
</head>
<body>
  --fcc-editable-region--

  --fcc-editable-region--
</body>
</html>
```

```css
* {
  box-sizing: border-box;
}

body {
  background-color: #c9d2fc;
}
```
